<?php
/*
  + 配置文件
*/

# 手工安装说明:  
# 1: 配置好此文件,然后改名为config.inc.php移动到根目录.
# 2: 利用phpmyadmin导入mysql.sql文件, 注意数据表前缀为phpnew_

defined('IN_SYSTEM') === false && exit('PHPnew Blog.');

// ------------------  CONFIG DB  ------------------- //
define('DBHOST', 'localhost'); //你的mysql主机地址
define('DBUSER', 'dbuser');   // 你的mysql用户名
define('DBPW', 'dbpw');     // 你的mysql密码
define('DBNAME', 'dbname');   // 数据库名字
define('TABLEPRE', 'dbpre');   // 前缀, 测试版下是有效的.
define('DBCHARSET', 'utf8'); // 保持不变
define('PCONNECT', 0);       // 长链接

// ----------------  CONFIG COOKIE  ----------------- //
$array = $qq_config = $_config = $html = array();
$_config['cookie']['cookiepre']    = 'COK_';   //建议更改
$_config['cookie']['cookiedomain'] = '';
$_config['cookie']['cookiepath']   = '/';

// ----------------  DEFAULT CONFIG   ----------------- //
$_config['default']['charset']  = 'utf-8';
$_config['default']['ankey']    = 'ANKEY';  // 建议首次安装更改一下
$_config['default']['htaccess'] = 1;        // 强制控制伪静态.
$_config['default']['auto']     = 0;        // 非0兼容模式开启,